The pfSense Store

Author Topic: Pls. test 2.3.1 from 2.2.6 as many will skip 2.3  (Read 1413 times)

0 Members and 1 Guest are viewing this topic.

Offline pppfsense

  • Jr. Member
  • **
  • Posts: 74
  • Karma: +6/-4
    • View Profile
Pls. test 2.3.1 from 2.2.6 as many will skip 2.3
« on: May 06, 2016, 12:08:07 pm »
First, thanks for all the hard work from developers.

2.3 was rough, but that's how it goes sometimes with new stuff. It's all good as pfsense continues to improve.
I only use free/open-source software for my personal use, but once 2.3.x comes out and it's stable, I will finally
implement pfsense for a customer, and will also donate to the project so they can continue to work on production
level software!

Like many, I have been lurking on the forums for the last month waiting for 2.3, and, after doing a quick 2.3 update 'test',
decided to wait for 2.3.1.

Being that the case, I hope the new 2.3.1 will be tested against 2.2.6, in addition to 2.3.
I will surely test it once all the bugs get closed, or it goes RC, but I'm just hoping things go easy with 2.3.1 :-)

Thanks all for the efforts!

Offline cmb

  • Hero Member
  • *****
  • Posts: 11230
  • Karma: +893/-7
    • View Profile
    • Chris Buechler
Re: Pls. test 2.3.1 from 2.2.6 as many will skip 2.3
« Reply #1 on: May 06, 2016, 06:51:31 pm »
We always do. Even back further, 1.2.3, 2.0, 2.1 and 2.2.x were all tested direct upgrade to 2.3 successfully before release.

It's a matter of catching the specific circumstances that are a problem between versions. All the config upgrade issues are confirmed fixed, and the issues from old package files that may still be on the system is partially fixed.